LogisticsPipesが導入できない[1.7.10]

フォーラムルール
質問関連フォーラムで質問する時は、必ず次のトピックを一読/厳守お願い致します。
viewtopic.php?f=5&t=999

返信する

:
不正プログラムによるアクセスを防ぐため、reCaptcha 認証コードの入力を強制しています。表示されている 2 つのワードをテキストフィールドにご入力ください。

BBCode: OFF
スマイリー: OFF
トピックのレビュー
   

ファイルを添付します

展開ビュー トピックのレビュー: LogisticsPipesが導入できない[1.7.10]

Re: LogisticsPipesが導入できない[1.7.10]

投稿記事 by ごんた » 2017年2月18日(土) 10:34

kabyi さんが書きました:logisticspipes-0.9.3.128 を導入しようと思っています。

その他導入Modは多々あるのですが、Logiだけ反映されないので
buildcraft-7.1.20 と LogisticsPipes-0.9.3.128のみを導入して起動を試みた結果、Logiのアイテムが存在せず、Modsを見てもLogiは読み込まれていませんでした。知り合いにログを見てもらったところ、Modファイルとして認識すらされていないとのことでした。

Javaのバージョンは 1.8.0-121 Java8です。
Forge 10.13.4.1558 for 1.7.10 推奨版です。Logiが最後にビルドされた1448も試しましたが失敗しました。

一緒にマルチプレイをしようとしている友人は全く同じ構成で起動に成功しており、Logiも反映されていました。
回答、よろしくお願いします。


補足です
BuildCraftを抜いてLogisticsPipesだけにして起動したら起動できました。やはりModとして読み込まれていないようです。

二次配布のファイルを導入しようとしている可能性もありますので、念のため、LogisticsPipesのファイル名を拡張子まで正確に記載していただけますか?

LogisticsPipesが導入できない[1.7.10]

投稿記事 by kabyi » 2017年2月16日(木) 23:09

logisticspipes-0.9.3.128 を導入しようと思っています。

その他導入Modは多々あるのですが、Logiだけ反映されないので
buildcraft-7.1.20 と LogisticsPipes-0.9.3.128のみを導入して起動を試みた結果、Logiのアイテムが存在せず、Modsを見てもLogiは読み込まれていませんでした。知り合いにログを見てもらったところ、Modファイルとして認識すらされていないとのことでした。

Javaのバージョンは 1.8.0-121 Java8です。
Forge 10.13.4.1558 for 1.7.10 推奨版です。Logiが最後にビルドされた1448も試しましたが失敗しました。

一緒にマルチプレイをしようとしている友人は全く同じ構成で起動に成功しており、Logiも反映されていました。
回答、よろしくお願いします。


補足です
BuildCraftを抜いてLogisticsPipesだけにして起動したら起動できました。やはりModとして読み込まれていないようです。

ページトップ

x